html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Styles
   ========================================================================== */



body {
	background-color: #ffffff;
	font-family: arial;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #0f5495;
}

p {
	margin-bottom: 10px;
}

.powered {
	display: none;
}

header.am-blue-header {
background-color: #004e90;
height:100px;
}

header.am-blue-header .sitelink {
text-align:right;
float:right;
width:400px;
color:#ffffff;
font-size: 14px;
display: table-row;
vertical-align: middle;
margin-right:40px;
font-family:'MuseoSansRounded';
font-weight:300;
}
header.am-blue-header .sitelink a {
color:#ffffff;
text-decoration:underline;
line-height:100px;
}
header.am-blue-header .am-logo {
float:left;
height:100px;
}
header.am-blue-header .am-logo img{
padding:10px 40px;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}

.page-title-bar {
width:100%;
height:158px;
overflow:hidden;
	box-sizing:border-box;
}
.home-title-bar {
background-image: url(../images/home-header.png);
padding-top:40px;}

.page-title-bar h1 {
background-color: #004e90;
color:#ffffff;
font-family:'MuseoSansRounded';
font-weight:300;
font-size: 48px;
padding:5px 20px;
display: inline;
margin-left:50px;
}

.main {
font-family:'MuseoSansRounded';
font-weight: 300;
width:1000px;
  background-image: url(/images/page-bg.png);
  background-size: 1000px 4px;
}
.sidebar {
background-color: #f8f8f8;
width:225px;
padding: 20px 0px;
margin:0px;
float:left;

}
.content {
width:724px;
padding: 20px 0px;
margin-left:50px;
float:left; 
}



.content h2 {
	font-family:'MuseoSansRounded';
	font-weight:300;
	font-size:38px;
	margin:0px;
    color: #004E90;
	}
.content h3 {
	font-family:'MuseoSansRounded';
	font-weight:100;
	font-size: 20px;
	margin:10px 0px;
color:#666666;
}
.content h4 {
	font-family:'MuseoSansRounded';
	font-weight:100;
	font-size: 20px;
	margin:10px 0px;
    color: #004E90;
}

.content p {
	font-family:'MuseoSansRounded';
	font-weight:300;
	font-size: 16px;
	margin:10px 0px;
color:#666666;
}

.productListingHeader {
margin-bottom:25px;
}

.content .columns .one_half {
width:267.5px;
padding-right:20px;
float:left;
}
.content .columns .one_full {
width:90%;
float:left;
}
.content .columns .one_half.last {
width:371px;
}
.content .columns .one_full table .contentText strong, .content .columns .one_full table div strong {
    color: #004E90;
}

.content .columns .one_full table td.smallText{
    color: #444444;
}

.content .columns .one_full table td.smallText input[type=checkbox] {
width:30px;
}

.diagnostics .content .columns .one_half {
width:250px;
padding-right:30px;
}
.diagnostics .content .columns .one_half.last {
width:420px;
padding-right:0px;
}
.diagnostics .content h2 {
text-transform: lowercase;
text-transform: capitalize;
	font-size:26px;
	margin-bottom:20px;
	}

#diagselects {
	width: auto;
	height: auto;
	}

#diagselects select, select[name=manufacturers_id], select[name=categories_id] {
	margin-bottom: 5px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff url("/images/selectArrow.png") no-repeat;
    background-position: right;
    background-size: 42px 38px;
    -webkit-appearance: none;
    outline: none;
    padding: 6px 50px 6px 6px;
    text-indent: 0.01px;
    text-overflow: ellipses;
    width: 250px;
    height: 46px;
    background-color: #fff;
    border: 4px solid #ccdce9 !important;
    border-radius: 5px;
    color: #434343;
    	font-family:'MuseoSansRounded';
	font-weight:100;
    }
    #diagselects select:hover, #diagselects select:focus, select[name=manufacturers_id]:hover, select[name=categories_id]:hover, select[name=manufacturers_id]:focus, select[name=categories_id]:focus {
        background: #ffffff url("/images/selectArrow_hover.png") no-repeat;
    background-position: right;
    background-size: 42px 38px;
    }

#diaglinks {
	width: 100%;
	padding-top: 10px;
	font-size:16px;
}

#diaglinks i {
margin-left:-20px;
	font-size: 14px;
    color: #004E90;
} 
#diaglinks strong {
	font-size: 20px;
	font-family:'MuseoSansRounded';
	font-weight:100;
    color: #004E90;
margin-left:-40px;
margin-top:20px;
	}

#diaglinks p {
padding-left:40px;
	margin-top: 4px;
} 
#contact_form .req {
color:#ef3f6b;
}

#contact_form {
	font-size:16px;
	width:480px;
	padding:20px 0px 40px 0px;
}
#contact_form label {
width:80px;
display:inline-block;
margin-bottom: 25px;
vertical-align: top;}
#contact_form textarea {
    border: 4px solid #ccdce9 !important;
    border-radius: 5px;
padding:6px;
width:370px;
display:inline-block;
}
#recaptcha_area {
margin-left:80px;
}
#recaptcha_privacy {
text-align:center;
margin-left:0px !important;
}
p.captchatext {
margin-left:80px;
}
#contact_form input, input[name=keywords], .fieldValue > input {
    border: 4px solid #ccdce9 !important;
    border-radius: 5px;
padding:6px;
width:370px;
}
#dfrom, #dto {
width:220px; }

input#recaptcha_response_field {
max-width:280px !important;
}
#recaptcha_privacy {
margin-left:20px;
}
.btn, button {
    vertical-align: middle;
    display: inline-block;
    line-height: 20px;
    background: transparent;
    text-shadow: none;
    border: 4px solid;
    padding: 8px 17px;
    font-weight: 700;
    font-size: 13px;
    text-align: center;
    letter-spacing: -0.2px;
    border-radius: 40px;
    white-space: nowrap;
    text-decoration: none;
    color: #252525;
    cursor: pointer;
    transition: 250ms linear;
    outline: none;
    box-shadow: none !important;
	font-family:'MuseoSansRounded';
	font-weight:700;
}

.btn.btn-primary, button {
    border-color: #004E90 !important;
    color: #004E90;
    -webkit-tap-highlight-color: #004E90;
}
.btn.btn-pink {
margin-top:20px;
    border-color: #EF3F6B !important;
    color: #EF3F6B;
    -webkit-tap-highlight-color: #EF3F6B;
        font-size: 17px;
}

.btn.btn-pink.btn-primary:hover {
    background-color: #EF3F6B;
    border-color: #EF3F6B !important;
    color:#ffffff;
}
.btn.btn-primary.active {background:#ef3f6b; color:#FFFFFF !important; border-color:#ef3f6b !important;}
.right-icon {
margin-left:10px;}


.btn.btn-primary:hover, button:hover {background:#004e90 ; color:#FFFFFF !important; border-color:#004e90  !important;}
.btn.btn-primary.active:hover {background:#ef3f6b; color:#FFFFFF !important; border-color:#ef3f6b !important;}




ul#nav {
	list-style-type: none;
	display: block;
	width: 103px;
	height: auto;
}

ul#nav li {
	margin-bottom: 10px;
}

ul#nav li:hover {
}

ul#nav li a {
	text-decoration: none;
	width: 103px;
}
ul#nav li a:hover {
}


#footer {
	width: 1000px;
	height: 50px;
	background-color: #004e90;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	color:#ffffff;
	font-family:'MuseoSansRounded';
font-weight:300;
display:block;
}
#footer strong {
font-family:'MuseoSansRounded';
font-weight:700;
}

.infoBoxHeading {

font-size:12px;
text-transform: uppercase;
}
.headerSearch {
font-size:12px;
color:#666666;
}
.osc_search {
font-size:16px !important;
color:#000000;
}
form[name=quick_find] { 
padding-left:10px; 
position:relative;
}
form[name=quick_find] input[type=image] {
position:absolute;
right:10px;
width:32px;
height:32px;
top:6px;
}


.catalog .content h1 {
	font-family:'MuseoSansRounded';
	font-weight:300;
	font-size:38px;
	margin:0px;
    color: #004E90;
    }
    .catalog .content h1:first-child {
    	font-weight:100;
	color: #666666;
   	font-size:17px;
   	padding-top:12px;
 }
.catalog .content .contentText p a img {
width:32px;
height:32px;
}


form[name=quick_find] input[name=keywords] {
 background-color: #fff;
    border: 4px solid #ccdce9 !important;
    display: inline-block;
    width: 150px;
    height: auto ;
    padding: 8px 50px 8px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 6px;}

#searchfield {
    background-color: #fff;
    border: 4px solid #ccdce9 !important;
    display: inline-block;
    width: 200px;
    margin: 0.5em 0;
    height: auto ;
    padding: 8px 50px 8px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.search-btn {
margin-left:-45px;
border:none;
background-color: #ffffff;
color:#004e90;
font-size:18px;
}
#tdb1 {
font-weight:700;margin-bottom:25px; }

button.search-btn {
    border-radius: 0px;
    padding:5px;
}
#searchbutton:hover {
background-color: #ffffff;
    color: #004E90 !important;
}




ul.search-results {
list-style-type: none;
}


.diy-downloads-item {
color:#444444;
font-family:'MuseoSansRounded';
font-weight:300;
font-size:14px;
padding-bottom:20px;
}
.diy-downloads-item dt {
padding: 2px 0px;
}
.diy-downloads-item i, ul.search-results i {
margin-right:10px;
color:#004e90;
font-size:16px;
}

.diy-downloads-item a {
color:#004e90;
}
.diy-downloads-item a:hover {
text-decoration: underline;
}


.catalog .pageHeading {

	font-family:'MuseoSansRounded';
	font-weight:300;
	font-size:32px;
	margin:0px;
    color: #004E90;
    }
.catalog .headerSearch td {
font-size:12px;
}

.catalog td.fieldKey {
height:40px;
}
.ui-icon {
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
}
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }

#ui-datepicker-div
{	padding: 10px;
    border: solid 1px #dddddd;
    }
.ui-datepicker {
	width: 18em;
	padding: .3em;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

.ui-widget {
font-family:'MuseoSansRounded';
font-weight:300;
background-color:#ffffff;
}
#helpSearch {
padding:20px;
border:solid 1px #dddddd;
margin-bottom:20px;
}

.ui-dialog-titlebar {
background-color: #004E90;
padding:10px;
color:#ffffff;
}
.ui-dialog-titlebar button,.ui-dialog-buttonpane button {
float:right;
}
.ui-dialog-buttonpane {
display:none;
background-color: #ffffff;
padding:20px;
}

//////*   OLD STLYLES  *////////


em {
	font-size: 9px;
	margin-left: 21px;
}

.indent { padding-left:20px; }


.tr h4 {
	margin-bottom: 15px;
	font-size: 16px;
}

.tr tr {
	text-indent: 20px;
}

.tr td {
	margin-bottom: 15px;
}

/********  siteBrowser styles  ********/
 
#trainingmain {
	float: left;
}

#trainingmain a {
font-size:100%;
text-decoration:none;
padding: 0px 5px;
border-bottom:1px solid #7C8B89;
border-right:1px solid #7C8B89;
border-top:1px solid #C1C8C7;
border-left:1px solid #C1C8C7;
display:block;
margin-top:0px;
white-space:nowrap;
}
#trainingmain a:hover {
border-bottom:1px solid #C1C8C7;
border-right:1px solid #C1C8C7;
border-top:1px solid #7C8B89;
border-left:1px solid #7C8B89;

}
/* subcats the div to display the folders */
#trainingmain #direct {
	float:left;
	width:24%;
	margin:10px 5px 0 10px;
	border:1px solid #333333;
}
#trainingmain #direct a {
	font-size:80%;
	background-color:#ff0000;
	color:#040466;
	width:100%;

}
#trainingmain #direct a:hover {
	background-color:#dd0000;
	color:#f8f6f4;
}
#trainingmain #direct .parent a {
	background-color:#CCCCCC;
	color:#040466;
	width:100%;
}
/* subcats the div to display the files */
#trainingmain #files {
	float:left;
	/*left:28%;*/
	width:68%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	margin:10px;
}

#trainingmain #files a  {
	width:80%;
	color:#333333;
	background-color:#abd0bc;
}
#trainingmain #files a:hover {
	color:#fff;
	background-color:#83ba9b;
}
#trainingmain #files table ,#files tr{
	width:50%;
	border-collapse:collapse;
}

#trainingmain .tblCol1 {
	width:45%;
	padding-left:10px;
}

#trainingmain .tblCol2 {
	width:15%;
	text-align:right;
	font-size:80%;
}
#trainingmain .tblCol3 {
	width:40%;
	text-align:right;
	padding-right:10px;
	font-size:80%;
}
#trainingmain .filesize {
/*left: 25%;*/
background-color:red;
}
#trainingmain .path {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px; 
margin:10px;
}

table.contactDetails {
	display: none;
}
h2#header_h2 {
	font-size:14px;
}

li > ul {
	margin-top: 12px;
}

dl.diy-downloads-list {
	margin-bottom: 8px;
	margin-top: 8px;
}


	.headerSearch form {
	display:inline-block;
	}
	
	#wrapper #container #main .productListTable .productListingData tr td {
	vertical-align: middle !important;
	}











/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}